@font-face {
  font-family: "Comic";
  font-weight: 200;
  font-style: normal;
  src: url("../fonts/ComicHelvetic_Light.otf") format("opentype");
}
@font-face {
  font-family: "Comic";
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/ComicHelvetic_Medium.otf") format("opentype");
}
@font-face {
  font-family: "Comic";
  font-weight: bold;
  font-style: normal;
  src: url("../fonts/ComicHelvetic_Heavy.otf") format("opentype");
}
* {
  box-sizing: border-box;
}

body {
  font-size: 16px;
  min-width: 320px;
  position: relative;
  line-height: 1.2;
  font-family: "Comic", sans-serif;
  overflow-x: hidden;
  opacity: 1;
}

a, a:hover {
  text-decoration: none;
}

input, button {
  outline: none !important;
  box-shadow: none !important;
}

header {
  background: linear-gradient(#423D8D 0%, #282263 100%);
  padding: 2em 0 0 0;
  position: relative;
  margin-bottom: 3.125em;
}
header .header-container {
  width: 100%;
}
header .top {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 3.5em;
  margin-bottom: 2em;
}
header .top button {
  appearance: none;
  background: #FFF400;
  color: #251F5E;
  border: none;
  line-height: 1;
  box-shadow: 0 4px 15px rgba(255, 244, 0, 0.22);
  border-radius: 2em;
  padding: 1em 2em;
  font-size: 1.45em;
  margin: 0;
  user-select: none;
  box-shadow: none;
  outline: none;
  cursor: pointer;
}
header .top .logo {
  width: 25em;
}
header .top .phone {
  position: relative;
  color: #ffffff;
  font-size: 1.67em;
  padding-left: 3rem;
}
header .top .phone:before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  display: inline-block;
  width: 42px;
  height: 42px;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  background-image: url("../img/phone.svg");
}
header .nav {
  width: calc(100% - 7em);
  background: #CA2CEE;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0 3.5em;
  padding: 1em 2em;
  border-radius: 3em;
}
header .nav li {
  margin: 0;
  padding: 0;
}
header .nav li a {
  color: #ffffff;
  font-size: 1.5em;
  padding: 0.5em 1em;
}
header .nav li a.active {
  box-shadow: inset -8px 8px 20px #A808CD, inset -1px -1px 5px rgba(6, 0, 60, 0.36);
  border-radius: 50px;
}
header .wrapper {
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  padding-top: 4em;
  padding-right: 3.5em;
  position: relative;
  overflow: hidden;
}
header .wrapper:before {
  content: "";
  position: absolute;
  right: 0;
  bottom: 0;
  width: 40%;
  height: 100%;
  background-size: 100%;
  background-position: right bottom;
  background-repeat: no-repeat;
  background-image: url("../img/header-bg.png");
  mix-blend-mode: multiply;
  opacity: 0.7;
  z-index: 0;
}
header .wrapper h1 {
  font-weight: bold;
  color: #ffffff;
  font-size: 6em;
}
header .wrapper h3 {
  color: #ffffff;
  font-size: 3.3em;
}
header .left {
  position: relative;
  margin-right: 5%;
  z-index: 1;
}
header .left img {
  padding-bottom: 8em;
}
header .header-info {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
  margin-top: 3em;
  position: relative;
  z-index: 1;
}
header .header-info__item {
  flex: 0 0 25%;
  text-align: center;
}
header .header-info__item img {
  width: 150px;
  max-height: 150px;
  margin-bottom: 2em;
}
header .header-info__item p {
  color: #ffffff;
  font-size: 1.5em;
  max-width: 200px;
  margin: 0 auto;
}
header .header-bottom {
  background: #CA2CEE;
  border-radius: 3em;
  box-shadow: 0 4px 16px rgba(202, 44, 238, 0.52);
  padding: 1.5em 2em;
  margin: 5em 0;
  max-width: 700px;
  position: relative;
  z-index: 1;
}
header .header-bottom p {
  color: #ffffff;
  margin-bottom: 0;
}
header .header-bottom p:first-child {
  font-size: 1.8em;
  margin-bottom: 0.3em;
  text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.4);
}
header .header-bottom p:last-child {
  font-size: 1.5em;
  text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.4);
}
header .header-button {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  position: relative;
  z-index: 1;
  padding-bottom: 8rem;
}
header .header-button button {
  appearance: none;
  background: #FFF400;
  color: #251F5E;
  border: none;
  line-height: 1;
  box-shadow: 0 4px 15px rgba(255, 244, 0, 0.22);
  border-radius: 2em;
  padding: 1em 2em;
  font-size: 1.45em;
  margin: 0;
  user-select: none;
  box-shadow: none;
  outline: none;
}
header .header-button span {
  line-height: 1;
  font-size: 3.125em;
  color: #ffffff;
  font-weight: bold;
  margin-left: 1.5rem;
}

.header-last {
  position: relative;
  display: block;
  padding: 0 0 150px 0;
  text-align: center;
}
.header-last h4 {
  position: absolute;
  left: 50%;
  top: -100px;
  transform: translateX(-50%);
  display: block;
  width: 100%;
  max-width: 90%;
  background: #CA2CEE;
  border-radius: 3em;
  box-shadow: 0 4px 16px rgba(202, 44, 238, 0.52);
  padding: 1.5rem 2rem;
  margin: 0 auto;
  text-align: center;
  z-index: 1;
  color: #fff;
  font-size: 3.125em;
}

.header-page-title .container {
  max-width: 900px;
  padding: 120px 0 200px;
}
.header-page-title h1 {
  color: #ffffff;
  font-size: 96px;
  line-height: 1;
  margin-bottom: 30px;
}
.header-page-title h1 span {
  display: block;
}
.header-page-title h2 {
  color: #8985FE;
  font-size: 55px;
  line-height: 1;
}
.header-page-title img {
  max-width: 400px;
  max-height: 400px;
  position: absolute;
  right: 0;
  bottom: -100px;
}

.help-your {
  text-align: center;
  padding: 0 3.5em;
}
.help-your__title {
  font-size: 6em;
  margin-bottom: 1rem;
  color: #8985FE;
}
.help-your__sub-title {
  font-size: 2.8em;
  margin: 0 auto;
  margin-bottom: 4.188rem;
  color: #3E3986;
  max-width: 725px;
}
.help-your__items {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0 auto 6.75rem;
}
.help-your__item {
  text-align: center;
  flex: 0 0 25%;
}
.help-your__item-img {
  height: 127px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  margin-bottom: 20px;
}
.help-your__item-text {
  font-size: 1em;
  font-weight: 200;
  max-width: 325px;
  margin: 0 auto;
}

.order-now {
  display: flex;
  background-color: #251F5E;
  padding-bottom: 2.75em;
  padding-right: 3.5em;
}
.order-now__img {
  flex: 0 0 40%;
  max-width: 40%;
  margin-top: -6.25em;
}
.order-now__img img {
  width: 100%;
  height: auto;
}
.order-now__form {
  flex: 1 1 auto;
  color: #fff;
  padding: 0;
}
.order-now__form.pl-4 {
  margin-left: 3%;
  margin-top: 4.313em;
}
.order-now__form-title {
  font-size: 5em;
  margin-bottom: 1.563rem;
}
.order-now__form-sub-title {
  font-size: 3.438em;
  margin-bottom: 1.875rem;
}
.order-now__form-sub-title span {
  color: rgba(255, 255, 255, 0.48);
  position: relative;
  display: inline-block;
}
.order-now__form-sub-title span::before {
  content: "";
  position: absolute;
  left: -2px;
  top: 35%;
  width: 105%;
  height: 4px;
  background: #CA2CEE;
  transform: rotate(-10deg);
}
.order-now__form-price {
  font-size: 6em;
  color: #CA2CEE;
  margin-bottom: 3rem;
}
.order-now__form-input {
  margin-bottom: 1.875em;
}
.order-now__form-input input {
  border-radius: 3.125em;
  padding: 1.267rem 1.875rem 1rem;
  border: 0;
  background: #CA2CEE;
  color: #fff;
  box-shadow: inset 8px 8px 20px rgba(43, 37, 101, 0.6), inset 1px 0 5px rgba(6, 0, 60, 0.8);
  width: 100%;
  max-width: 630px;
  font-size: 1.875em;
}
.order-now__form-input input::placeholder {
  color: #fff;
  font-size: 1.875rem;
  line-height: 1;
}
.order-now__form-input input:focus {
  outline: 0;
}
.order-now__form-sogl {
  max-width: 260px;
  display: flex;
  margin-bottom: 1.875em;
  padding-left: 3.4em;
}
.order-now__form-sogl input {
  display: none;
}
.order-now__form-sogl label {
  font-size: 0.8em;
  line-height: 1.3;
  text-align: left;
  position: relative;
  padding: 1em 0;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.order-now__form-sogl label:before {
  content: "";
  position: absolute;
  left: -45px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 20px;
  width: 30px;
  height: 30px;
  border: 1px solid #fff;
  padding: 15px;
  cursor: pointer;
  border-radius: 5px;
}
.order-now__form .policy__checked.left {
  margin-left: 1.875rem;
  max-width: 100%;
}
.order-now__form .policy__checked.left .policy_callback:before {
  border-radius: 4px;
  border: 2px solid #ffffff;
}
.order-now__form-submit {
  margin-top: 1em;
}
.order-now__form-submit button {
  appearance: none;
  background: #FFF400;
  color: #251F5E;
  border: none;
  line-height: 1;
  box-shadow: 0 4px 15px rgba(255, 244, 0, 0.22);
  border-radius: 2em;
  padding: 1em 2em;
  font-size: 1.45em;
  margin: 0;
  user-select: none;
  box-shadow: none;
  outline: none;
  cursor: pointer;
}

.policy__checked .policy_callback a {
  color: #ffffff;
  text-decoration: underline;
}
.policy__checked .policy_callback.dark-link a {
  color: #000000;
  text-decoration: underline !important;
}

.modal .modal-body p {
  font-family: "Comic", sans-serif !important;
}

.request_callback {
  background: transparent !important;
  color: #ffffff;
}
.request_callback .pay-nomodal span, .request_callback .pay-nomodal .total {
  color: #ffffff;
}

.footer-description {
  padding: 0;
}
.footer-description--container {
  max-width: 1500px;
  padding: 0 40px;
  margin: 0 auto;
  position: relative;
}
.footer-description .left {
  max-width: 900px;
  padding: 80px 0 0 0;
}
.footer-description .left h5 {
  font-size: 3.125em;
  font-weight: bold;
  margin-bottom: 2rem;
}
.footer-description .left p {
  font-size: 1.3em;
  line-height: 1.5;
  margin-bottom: 2em;
}
.footer-description .left p:last-child {
  margin-bottom: 0;
}
.footer-description .left .store {
  margin-top: 1em;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-bottom: 2em;
}
.footer-description .left .store img {
  max-width: 200px;
}
.footer-description .right {
  position: absolute;
  right: 0;
  top: 0;
}
.footer-description .right img {
  width: 700px;
  height: auto;
}

.doc {
  display: flex;
  flex-wrap: wrap;
}
.doc a {
  margin: 1em 0.5em !important;
  padding: 0 !important;
  background: transparent !important;
}
.doc img {
  max-width: 50px;
  display: block;
  margin-bottom: 1em;
}

.showDesc {
  margin-top: 1em;
  display: block;
  cursor: pointer;
  background: #f5f5f5;
  border-radius: 4px;
  padding: 0.5em 1em;
  position: relative;
}
.showDesc:after {
  content: "";
  position: absolute;
  right: 1em;
  top: 50%;
  transform: translateY(-50%);
  display: inline-block;
  width: 0.8em;
  height: 0.8em;
  background-size: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAABmJLR0QA/wD/AP+gvaeTAAAAaklEQVRIie3Puw2AMBAE0REpMRb99wENkJFQDiSQICP8WTvakS69dwfOOecqWoFTPMsbGSLwqP0jfecE7Oi+PYA59UIVnoWq8CK0Fq9CS3EJmotL0VS8CfqHN0W/8C7oUwC2e0Iv1DkX7QJoloFuj+gDsgAAAABJRU5ErkJggg==");
  transition: transform 0.5s ease;
}
.showDesc.active:after {
  transform: translateY(-50%) rotate(-180deg);
}

.text.help {
  padding-bottom: 100px;
  position: relative;
  z-index: 2;
}
.text.help .certificat a {
  background: none;
}
.text.help .certificat a img {
  max-width: 200px;
}

.instruction p {
  width: 100%;
}
.instruction p a {
  display: flex;
  align-items: center;
  width: 100%;
}
.instruction p a img {
  margin-right: 20px;
  margin-bottom: 0;
}

.hideDesc {
  height: 0;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s ease, opacity 0.5s ease;
}
.hideDesc.active {
  height: auto;
  max-height: 5000px;
  overflow: visible;
}
.hideDesc ul {
  margin: 0;
  padding: 10px 20px;
}
.hideDesc ul b {
  display: block;
  margin-bottom: 10px;
}

@media screen and (max-width: 1439.98px) {
  header {
    font-size: 13px;
  }
  header .header-info__item img {
    width: 100px;
    max-height: 100px;
  }
  header .header-button {
    padding-bottom: 8rem;
  }

  .header-last {
    padding: 0 0 100px 0;
  }
  .header-last h4 {
    top: -90px;
    font-size: 2em;
  }

  .header-page-title .container {
    max-width: 650px;
  }
  .header-page-title h1 {
    font-size: 60px;
  }
  .header-page-title h2 {
    font-size: 30px;
  }

  .help-your__item-text {
    font-size: 1.1em;
    padding: 0 2em;
  }

  .order-now {
    margin-top: 3em;
  }
  .order-now__img {
    margin-top: -3em;
  }
  .order-now__form-title {
    font-size: 3em;
  }
  .order-now__form-sub-title {
    font-size: 2em;
  }
  .order-now__form-price {
    font-size: 4em;
    margin-bottom: 2rem;
  }
  .order-now__form-input {
    margin-bottom: 1.875em;
  }
  .order-now__form-input input {
    font-size: 1.3em;
  }
  .order-now__form-input input::placeholder {
    font-size: 1.3em;
  }
  .order-now__form-submit {
    font-size: 13px;
  }

  .footer-description .left {
    max-width: 700px;
  }
  .footer-description .left h5 {
    font-size: 2.5em;
    margin-bottom: 2rem;
  }
  .footer-description .left p {
    margin-bottom: 2em;
  }
  .footer-description .right img {
    width: 550px;
  }
}
@media screen and (max-width: 1199.98px) {
  header .wrapper h1 {
    font-size: 4em;
  }
  header .wrapper h3 {
    font-size: 2.5em;
  }
  header .header-info__item p {
    font-size: 1.3em;
  }

  .help-your__title {
    font-size: 3em;
  }
  .help-your__sub-title {
    font-size: 2.5em;
    margin-bottom: 2rem;
  }
  .help-your__item {
    flex: 0 0 50%;
    padding: 1em 2em;
  }

  .footer-description .left {
    max-width: 500px;
  }
  .footer-description .left p {
    font-size: 1em;
  }
}
@media screen and (max-width: 991.98px) {
  header {
    font-size: 10px;
  }
  header .wrapper h3 {
    font-size: 2em;
  }
  header .header-info__item img {
    width: 60px;
    max-height: 60px;
  }
  header .header-info__item p {
    font-size: 1.1em;
  }
  header .header-bottom {
    font-size: 0.8em;
  }

  .header-page-title .container {
    max-width: 500px;
    padding: 50px 0 100px;
  }
  .header-page-title h1 {
    font-size: 40px;
  }
  .header-page-title h2 {
    font-size: 20px;
  }
  .header-page-title img {
    bottom: -50px;
    max-width: 200px;
    max-height: 200px;
  }

  .help-your__item {
    padding: 1em;
  }
  .help-your__item-text {
    padding: 0;
  }

  .order-now__form-title {
    font-size: 2em;
  }
  .order-now__form-sub-title {
    font-size: 1.5em;
  }
  .order-now__form-price {
    font-size: 3em;
    margin-bottom: 2rem;
  }
  .order-now__form-input input {
    font-size: 16px !important;
  }
  .order-now__form-input::placeholder {
    font-size: 16px !important;
  }

  .footer-description {
    overflow: hidden;
  }
  .footer-description .left {
    max-width: 55%;
    padding: 60px 20px 30px 0;
  }
  .footer-description .left h5 {
    font-size: 1.5em;
    margin-bottom: 1rem;
  }
  .footer-description .right {
    right: -10%;
  }
}
@media screen and (max-width: 767.98px) {
  header {
    font-size: 8px;
  }
  header .wrapper {
    padding-right: 0;
    padding: 0 1em;
    padding-top: 2em;
  }
  header .header-info {
    flex-wrap: wrap;
  }
  header .header-info__item {
    flex: 0 0 50%;
  }
  header .header-info__item img {
    width: 60px;
    max-height: 60px;
  }
  header .header-info__item p {
    font-size: 1.1em;
  }
  header .header-bottom {
    font-size: 0.8em;
  }
  header .header-button {
    flex-wrap: wrap;
    justify-content: center;
    padding-bottom: 4rem;
  }
  header .header-button button {
    margin-bottom: 1rem;
  }
  header .header-button span {
    margin-bottom: 1rem;
  }

  .header-last {
    padding: 0 0 60px 0;
  }
  .header-last h4 {
    top: -60px;
    font-size: 1em;
    padding: 1rem;
  }

  .help-your__title {
    font-size: 2.5rem;
  }
  .help-your__sub-title {
    font-size: 1.4rem;
    margin-bottom: 1.8rem;
  }
  .help-your__items {
    justify-content: center;
    margin: 0 auto 3rem;
  }
  .help-your__item {
    margin-bottom: 2rem;
  }
  .help-your__item-text {
    font-size: 1.2em;
  }

  .order-now {
    padding: 0 1em !important;
    position: relative;
  }
  .order-now__img {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    flex: 0 0 100%;
    max-width: 80%;
    margin-top: 0;
    mix-blend-mode: multiply;
    opacity: 0.7;
    z-index: 0;
  }
  .order-now__img img {
    width: 100%;
    height: auto;
  }
  .order-now__form {
    flex: 1 1 auto;
    position: relative;
    z-index: 1;
    text-align: center;
    padding: 0;
    margin: 0;
  }
  .order-now__form.pl-4 {
    margin: 0 !important;
    padding: 2em 0 !important;
  }

  .footer-description .left h5 {
    font-size: 1.3em;
  }
  .footer-description .left p {
    font-size: 1.2em;
  }
  .footer-description .left .store {
    justify-content: center;
  }
  .footer-description .right {
    right: -15%;
  }
}
@media screen and (max-width: 576.98px) {
  header .top {
    font-size: 10px;
    flex-wrap: wrap;
    margin-bottom: 2em;
    padding: 0 1em;
  }
  header .top .logo {
    width: 15em;
  }
  header .top .phone {
    flex: 0 0 100%;
    margin-top: 1rem;
    text-align: center;
    padding-left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  header .top .phone:before {
    position: relative;
    left: 0;
    top: 0;
    transform: translateY(0);
  }
  header .nav {
    font-size: 11px;
    width: 100%;
    background: transparent;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0;
    margin-bottom: 3em;
    padding: 0 1em;
    border-radius: 0;
  }
  header .nav li a {
    display: inline-block;
    background: #CA2CEE;
    border-radius: 50px;
    color: #ffffff;
    font-size: 1.2em;
    margin: 0 0.3em;
    margin-bottom: 0.8em;
  }
  header .wrapper .left {
    display: none;
  }
  header .wrapper .right {
    padding: 0 1em;
  }
  header .wrapper h1, header .wrapper h3 {
    text-align: center;
  }
  header .header-info {
    font-size: 15px;
    margin-top: 0;
  }
  header .header-info__item {
    margin-top: 1em;
  }
  header .header-info__item img {
    width: 90px;
    max-height: 90px;
  }
  header .header-info__item p {
    max-width: 130px;
  }
  header .header-bottom {
    font-size: 9px;
    text-align: center;
  }
  header .header-button {
    font-size: 12px;
  }
  header .header-button span {
    flex: 0 0 100%;
    text-align: center;
    margin-left: 0;
  }

  .header-page-title .container {
    padding: 20px 15px 80px;
  }
  .header-page-title h1 {
    font-size: 30px;
  }
  .header-page-title h2 {
    font-size: 20px;
  }

  .header-last {
    padding: 0 0 50px 0;
  }
  .header-last h4 {
    top: -50px;
  }

  .help-your__title {
    font-size: 2em;
  }
  .help-your__sub-title {
    font-size: 1.2em;
    margin-bottom: 1rem;
  }
  .help-your__items {
    justify-content: center;
    margin: 0 auto;
    margin-bottom: 3rem;
  }
  .help-your__item {
    flex: 0 0 100%;
    margin-bottom: 0;
  }
  .help-your__item-text {
    font-size: 1.1em;
    padding: 0;
  }

  .footer-description--container {
    padding: 0 20px;
  }
  .footer-description .left {
    padding: 60px 0 10px;
    max-width: 100%;
  }
  .footer-description .left p {
    font-size: 1.1em;
    font-weight: normal;
  }
  .footer-description .right {
    position: static;
  }
}
.default-link {
  display: inline !important;
  padding: 0 !important;
  margin: 0 !important;
  background: transparent !important;
  font-family: "MullerRegular" !important;
}

.garanty-form {
  margin-top: 40px;
  max-width: 450px;
  margin-bottom: 80px;
}
.garanty-form h3 {
  font-size: 20px;
  margin-bottom: 20px;
}
.garanty-form form {
  position: relative;
}
.garanty-form form input {
  background: #eee;
}
.garanty-form form input:focus, .garanty-form form input:active {
  background: #eee;
}
.garanty-form form textarea {
  background: #eee;
  border: none;
  font-family: "MullerRegular";
  height: 200px;
  outline: none !important;
  box-shadow: none !important;
}
.garanty-form form textarea:focus, .garanty-form form textarea:active {
  background: #eee;
}
.garanty-form form .policy__checked {
  margin-top: 10px;
  margin-bottom: 10px;
  justify-content: flex-start;
}
.garanty-form form .policy__checked label a {
  text-decoration: underline !important;
  color: #000000 !important;
}
.garanty-form form .btn {
  background: #000000;
  color: #fff;
}
.garanty-form form .request_callback__garanty {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: #f5f5f5;
  display: none;
}
.garanty-form form .request_callback__garanty .text-block {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  text-align: center;
  width: 100%;
  height: 100%;
}
